Calls the consumerNonceHandler callback

- « OAuthProvider::addRequiredParameter

- OAuthProvider::callTimestampNonceHandler »

- PHP Manual
- OAuthProvider
- Calls the consumerNonceHandler callback

# OAuthProvider::callconsumerHandler

(No version information available, might only be in Git)

OAuthProvider::callconsumerHandler — Calls the consumerNonceHandler callback

### Description

public OAuthProvider::callconsumerHandler(): void

Calls the registered consumer handler callback function, which is set with OAuthProvider::consumerHandler().

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits an `E_ERROR` level error if the callback function cannot be called, or was not specified.

### See Also

- OAuthProvider::consumerHandler() - Set the consumerHandler handler callback